/*start-common-css*/
::-webkit-scrollbar{
    width:8px;
    height:8px;
    background:#F5F5F5;
}
::-webkit-scrollbar-track{
    border-radius:10px;
    background-color:#F5F5F5;
}
::-webkit-scrollbar-thumb{
    background:#888;
    background-color:#7e7e7e;
    border-radius:10px;
}
::-webkit-scrollbar-thumb:hover{
    background:#6f6f6f;
}
.o-cover{
    object-fit:cover;
}
.bg-w{
    background-color:#fff !important;
}
.border-w{
    border-color:#fff !important;
}
.border-r-left{
    border-radius:10px 0px 0px 10px !important;
}
.border-r-right{
    border-radius:0px 10px 10px 0px !important;
}
.mw-50{
    min-width:50px !important;
}
.mw-80{
    min-width:80px !important;
}
.mw-170{
    min-width:170px !important;
}
.text-decoration-underline{
    text-decoration:underline !important;
}
.primary-color{
    color:#2d90b0 !important;
}
.mt-170{
    margin-top:170px !important;
}
.table-py-0 tr td{
    padding:4px 30px;
}
.height-unset{
    height:unset !important;
}
.height41{
    height:41px !important;
}
.line-4-ellipse{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
}
.border-bottom{
    border-bottom:1px solid #eaeaea !important;
}
.pb-15px{
    padding-bottom:15px !important;
}

.show .nav-header .logo-compact{
    display:none;
}
.show .nav-header .logo-abbr{
    display:block;
}
/*close-common-css*/

/*start-sidebar*/
.metismenu li:last-child ul{
    top:0px !important;
    bottom:unset !important;
}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover > ul{
    max-height:420px;
    overflow-y:scroll;
    overflow-x:hidden;
}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover > ul::-webkit-scrollbar{
    width:5px;
    background:#F5F5F5;
}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover > ul::-webkit-scrollbar-thumb{
    background:#b7b7b7;
    border-radius:20px;
}
/*close-sidebar*/

/*start-temprory-css*/
.goog-te-banner-frame.skiptranslate{
    display:none;
}
body[data-typography="poppins"]{
    top:0px !important;
}
.goog-tooltip.skiptranslate{
    display:none !important;
}
/*close-temprory-css*/

/*start-login-page*/
.login-bg{
    overflow:hidden;
}
.login-bg:before{
    content:'';
    width:100%;
    height:100%;
    background-image:url("../images/login-bg.png");
    background-size:100%;
    /* animation:10s loginBgAnimate infinite alternate; */
    position:absolute;
    top:0px;
    left:0px;
    z-index:-1;
}
@keyframes loginBgAnimate{
    0%{
        transform:scale(1);
    }
    100%{
        transform:scale(1.1);
    }
}
/*close-login-page*/

/*start-top-bar*/
.show.menu-toggle .nav-header .brand-logo .logo-abbr{
    display:none;
}
.show.menu-toggle .nav-header .brand-logo .logo-compact{
    display:none;
}
.show.menu-toggle .nav-header .brand-logo .logo-compact{
    width:47px;
    display:block;
}
.header .dropdown.bootstrap-select .dropdown-menu{
    overflow:unset !important;
}
.header .header-right .header-profile .dropdown.bootstrap-select .dropdown-menu{
    min-width:unset;
    padding:0px;
    box-shadow:0px 0px 7px 0px rgb(0 0 0 / 10%);
    border-radius:7px;
}
.header .header-right .header-profile .dropdown.bootstrap-select .dropdown-menu li{
    padding:0px 10px 8px;
}
.header .header-right .header-profile .dropdown.bootstrap-select .dropdown-menu li:first-child{
    padding-top:8px;
}
.header .header-right .header-profile .dropdown.bootstrap-select .dropdown-menu li a{
    padding:0.25rem 1rem 0.25rem 0.70rem;
}
.header .header-right .header-profile .dropdown.bootstrap-select .dropdown-menu li a.active{
    background:transparent;
    color:#2d90b0;
}
.header .dropdown.bootstrap-select .btn.dropdown-toggle{
    padding:0.625rem 0rem 0.625rem 0.50rem;
    border:0px !important;
}
/*close-top-bar*/

/*start-docNut-add-diet-page*/
.weekend-diet{
    width:100%;
    display:inline-block;
    border:1px solid #EEEEEE;
}
.weekend-top{
    width:90%;
    margin-left:10%;
    padding:12px 0px;
    border-bottom:1px solid #EEEEEE;
}
.weekend-top h2{
    width:33%;
    display:inline-block;
    text-align:center;
    margin:0px;
    color:#7e7e7e;
    font-size:17px;
    font-weight:600;
    text-transform:uppercase;
}
.weekend-top h2{
    width:24.5%;
    display:inline-block;
    text-align:center;
    color:#7e7e7e;
    font-size:17px;
    font-weight:600;
    text-transform:uppercase;
}
.weekend-side{
    width:10%;
    float:left;
    border-right:1px solid #EEEEEE;
}
.weekend-side h3{
    width:100%;
    text-align:center;
    margin:0px;
    padding:30px 0px;
    color:#7e7e7e;
    font-size:12px;
    font-weight:500;
    text-transform:uppercase;
    border-bottom:1px solid #EEEEEE;
}
.weekend-side h3:nth-child(odd){
    background:#f9f9f9;
}
.weekend-content{
    width:90%;
    float:left;
    border-bottom:1px solid #EEEEEE;
}
.weekend-content span{
    height:75px;
    display:block;
}
.weekend-content span:nth-child(even){
    background:#f9f9f9;
}
.weekend-content span a{
    width:24.5%;
    display:inline-block;
    height:100%;
    text-align:center;
    color:#7e7e7e;
    font-size:14px;
    font-weight:500;
    cursor:pointer;
    position:relative;
}
.weekend-content span a abbr{
    width:100%;
    float:left;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
}
.weekend-content span a i{
    font-size:15px;
    margin-right:3px;
}
.weekend-content span a .media{
    position:absolute;
    top:-5px;
    left:0px;
    transform:scale(0.7);
}
.weekend-content span a .media h3{
    width:130px;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}
.weekend-content span a h6{
    width:20px;
    height:20px;
    text-align:center;
    background:#2d90b0;
    border-radius:50%;
    color:#fff;
    font-size:12px;
    font-weight:500;
    line-height:20px;
    position:absolute;
    top:4px;
    right:0px;
}
/*start-docNut-add-diet-page*/

/*start-docnut-add-recipe-diet-modal*/
.add-recipe-diet .modal-body{
    height:calc(92vh - 57px - 82px);
    overflow-y:scroll;
}
.add-recipe-onDiet li{
    position:relative;
}
.add-recipe-onDiet li input{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
}
.add-recipe-onDiet li input{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
}
/* .add-recipe-onDiet li input[type=checkbox]:checked ~ .media{
    background:#eaeaea;
    border-radius:12px;
    transition:all 0.5s ease;
} */
.add-recipe-onDiet li h3{
    width:100%;
    float:left;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}
.add-recipe-onDiet li p{
    width:100%;
    float:left;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}
.add-recipe-onDiet .card-body i{
    padding:7px;
    position:absolute;
    top:0px;
    right:8px;
    color:#2d90b0;
    font-size:23px;
    cursor:pointer;
}
.add-recipe-onDiet .card-body a.bgl-primary{
    padding:0.4rem 0.70rem;
}
/*close-docnut-add-recipe-diet-modal*/

/*start-docNut-edit-manage-patient-page*/
.yes-radio-plus{
    padding:10px 12px 1px;
    background:#f3f3f3;
    border-radius:8px;
}
/*close-docNut-edit-manage-patient-page*/

/*start-docNut-add-grocery-list-page*/
.add-grocery-box{
    border:1px solid #dedede;
    border-radius:7px;
    overflow:hidden;
}
.add-grocery-box h1{
    text-align:left;
    margin:0;
    padding:10px 10px;
    background:#2d90b0;
    color:#fff;
    font-size:17px;
    font-weight:500;
}
.add-grocery-box ul{
    padding:10px 10px;
}
.add-grocery-box ul label{
    margin:0px;
    color:#7e7e7e;
    font-size:14px;
    font-weight:500;
}
.add-grocery-box ul li{
    margin:10px 0px 0px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.add-grocery-box ul li .form-group{
    display:contents;
}
.add-grocery-box ul li .form-group input{
    margin:0px 10px;
}
.add-grocery-box ul li i{
    padding:10px 0px;
    cursor:pointer;
}
.add-grocery-box ul li i.fa-plus-circle{
    font-size:20px;
}
/*close-docNut-add-grocery-list-page*/

/*start-nutritionist-add-food-page*/
.circle-photo{
    position:relative;
}
.circle-photo input{
    width:220px;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
    cursor:pointer;
}
/*close-nutritionist-add-food-page*/

/*start-recipe-add-food-modal*/
.stepper-food{
    width:80%;
    margin:0px 10%;
    display:inline-flex;
    justify-content:space-between;
    align-items:center;
}
.stepper-food p{
    margin:0px;
    color:#7e7e7e;
    font-size:14px;
    font-weight:400;
}
.stepper {
    display:inline-flex;
}
.stepper input{
    width:72px;
    height:33px;
    margin:0px 16px;
    text-align:center;
    color:#303030;
    font-size:14px;
    font-weight:400;
    line-height:30px;
    background:#fff;
    border:1px solid #d7dae3;
    border-radius:7px;
}
.stepper .minus, .stepper .plus{
    width:25px;
    height:25px;
    display:block;
    margin-top:5px;
    text-align:center;
    background:#2d90b0;
    border-radius:50%;
    color:#fff;
    font-size:18px;
    line-height:25px;
    cursor:pointer;
    user-select:none;
    transition:all 0.5s ease;
}
.minus:hover{
    background:#F46B68 !important;
}
.plus:hover{
    background:#36C95F !important;
}
.food-nutrition-box{
    width:100%;
    max-height:200px;
    overflow-y:scroll;
}
.food-nutrition span{
    width:100%;
}
.food-nutrition span p{
    width:60%;
    float:left;
    margin:0px;
    padding:8px 0px;
    border-bottom:1px solid #e2e2e2;
}
.food-nutrition span p:last-child{
    width:40%;
    float:right;
    text-align:right;
}
/*close-recipe-add-food-modal*/

/*start-nutritionist-program-page*/
.wizard > .content{
    min-height:unset;
    height:58vh;
    margin:0px;
    overflow-y:scroll !important;
    overflow-x:hidden !important;
}
.wizard > .actions{
    bottom:-47px;
}
.wizard > .steps  >ul > li{
    width:20%;
}
.wizard > .steps a{
    padding:0em;
}
.step-form-horizontal .wizard .steps li a .number{
    width:2rem;
    height:2rem;
}
.step-form-horizontal .wizard .steps li.current a{
    color:#2d90b0;
}
.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active{
    padding:0px;
}
.physical-radio .custom-control p{
    display:none;
}
.physical-radio .custom-control input[type="radio"]:checked ~ p{
    display:block;
}
.food-color1{
    background:#f2dea2;
}
.food-color2{
    background:#cbf7d0;
}
.food-color3{
    background:#fcf688;
}
.food-color4{
    background:#fa9b9e;
}
.food-color5{
    background:#fafafa;
}
.food-color6{
    background:#cccbb1;
}
.food-color7{
    background:#ffe7dc;
}
.food-color8{
    background:#dcbce6;
}
.food-color9{
    background:#c1e1f1;
}
.nutrition-program-tabs .nav .nav-link.active{
    padding-left:0.4rem !important;
    transition:all 0.4s ease;
}
#flotLine2 .legendLabel{
    text-align:left;
    color:#000;
}
.nut-prg-tab .nav-link{
    background:#ebfaef;
}
.nut-prg-tab .nav-link.active, .nav-pills.nut-prg-tab .show > .nav-link{
    background:#2d90b0;
}
.nut-prg-tab{
    display:flex;
    flex-wrap:unset;
    overflow-x:scroll;
}
.nut-prg-tab::-webkit-scrollbar{
    height:5px;
    background:#F5F5F5;
}
.nut-prg-tab::-webkit-scrollbar-thumb{
    background:#b7b7b7;
    border-radius:20px;
}
.nut-prg-tab ul{
    display:-webkit-inline-box;
    flex-wrap:unset;
}
.nut-prg-tab ul li a{
    padding:4px 10px !important;
}
.nut-prg-tab ul li a img{
    width:35px;
}
/*close-nutritionist-program-page*/

/*start-nutritionist-examination-form-page*/
#sig-canvas{
    width:100%;
    height:120px;
    border:2px dotted #d7dae3;
    border-radius:10px;
    cursor:crosshair;
}
/*close-nutritionist-examination-form-page*/

/*start-doctor-view-patient-page*/
.doctor-view-patient .border.rounded-lg{
    padding:5px 10px 0px;
    background:#fdfdfd;
    box-shadow:0px 0px 7px 0px rgb(0 0 0 / 3%);
}
.doctor-view-patient .row.border.rounded-lg{
    padding:0px;
    background:transparent;
    box-shadow:none;
}
.doctor-view-patient .card{
    position:relative;
    overflow:hidden;
}
.doctor-view-patient .card:before{
    content:'';
    width:4px;
    height:100%;
    background:#2d9ec9;
    position:absolute;
    top:0px;
    left:0px;
}
/*close-doctor-view-patient-page*/

/*start-patient-diet-diary-details-page*/
.patient-diet-diary .weekend-top{
    width:100%;
    margin-left:0px;
}
.patient-diet-diary .weekend-content{
    width:100%;
}
/*close-patient-diet-diary-details-page*/

/*start-nutritionist-questionnaire-mdss-view-page*/
abbr.mdss-score{
    display:inline-block;
    padding:2px 12px;
    margin:6px 9px 0px;
    text-align:center;
    background:rgb(45 144 176 / 77%);
    border-radius:20px;
    color:#fff;
    font-size:12px;
    font-weight:500;
    line-height:22px;
}
/*close-nutritionist-questionnaire-mdss-view-page*/

/*start-new-dashboard-page*/
.dashboard-boxes{
    padding:40px 0px;
}
.dashboard-boxes span{
    width:100%;
    text-align:center;
}
.dashboard-boxes span img{
    width:150px;
}
.dashboard-boxes h4{
    margin:36px 0px;
}
.dashboard-boxes a.btn{
    width:80%;
    margin:0px 10%;
    padding:6px 0px;
    background:#2d90b0;
    border-radius:20px;
    color:#fff;
    font-size:18px;
    font-weight:500;
}
.dashboard-boxes2 span{
    width:100px;
    height:100px;
    margin-top:-72px;
    background:rgb(45 144 176 / 50%);
    border-radius:50%;
}
.dashboard-boxes.dashboard-boxes2 span img{
    width:60px;
    margin:16px 0px 0px;
}
.dashboard-boxes.dashboard-boxes2 h4{
    margin:50px 0px 36px;
}
.dashboard-boxes .dropdown{
    width:100%;
}
.dashboard-boxes .dropdown button{
    width:80%;
    margin:0px 10%;
    padding:6px 0px;
    color:#fff;
    font-size:18px;
    font-weight:500;
}
.dashboard-boxes .dropdown a:after{
    display:none !important;
}
.dashboard-boxes .dropdown-menu a{
    margin:0px;
    padding:6px 8px;
}
/*close-new-dashboard-page*/

/*start-doctor-rodnan-questionnaire-form-page*/
.rodnan-skin-test span{
    width:35%;
    float:left;
    text-align:right;
}
.rodnan-skin-test span:last-child{
    text-align:left;
}
.rodnan-skin-test span aside{
    width:100%;
    float:left;
}
.rodnan-skin-test span abbr{
    width:70px;
    float:right;
    height:16px;
    border:2px solid #555;
}
.rodnan-skin-test span:last-child abbr{
    float:left;
}
.rodnan-skin-test span abbr sup{
    width:25%;
    height:12px;
    float:right;
    margin-top:5px;
    position:relative;
}
.rodnan-skin-test span:last-child abbr sup{
    float:left;
}
.rodnan-skin-test span abbr sup:nth-child(1){
    background:#cff2f2;
}
.rodnan-skin-test span abbr sup:nth-child(2){
    background:#89e3f8;
}
.rodnan-skin-test span abbr sup:nth-child(3){
    background:#2ccbec;
}
.rodnan-skin-test span abbr sup:nth-child(4){
    background:#00b7e5;
}
.rodnan-skin-test span abbr sup input{
    width:100%;
    height:100%;
    opacity:0;
}
.rodnan-skin-test span abbr sup img{
    width:12px;
    position:absolute;
    top:2px;
    right:2px;
    display:none;
}
.rodnan-skin-test span abbr sup input[type=radio]:checked ~ img{
    display:block;
}
.rodnan-skin-test content{
    width:30%;
    float:left;
    text-align:center;
}
.table-oddEven-bg tr:nth-child(even){
    background:#f1f1f1;
}
/*close-doctor-rodnan-questionnaire-form-page*/

/*start-nutritionist-eating-habits-questionnaire-form-page*/
.n-eating-diet .weekend-content span a{
    width:100%;
}
.n-eating-diet .weekend-content span a .media{
    position:unset;
    transform:scale(0.8);
}
.n-eating-diet .weekend-content span a h5.food-selectedText{
    height:100%;
    margin:0px;
    display:flex;
    justify-content:center;
    align-items:center;
}
/*close-nutritionist-eating-habits-questionnaire-form-page*/

/*start-doctor-examination-form-page*/
.laboratory-fndingTable .form-group{
    margin:0px;
}
.laboratory-fndingTable tr td{
    padding:14px 30px;
}
/*close-doctor-examination-form-page*/

/*start-mobile-media-query*/
@media (min-width:300px) and (max-width:767px){

    /*start-common-media*/
    .w-xs-100{
        width:100% !important;
    }
    .justify-xs-content-unset{
        justify-content:unset !important;
    }
    .my-xs-0{
        margin-top:0px !important;
        margin-bottom:0px !important;
    }
    .mx-xs-0{
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .mt-xs-0{
        margin-top:0px !important;
    }
    .mt-xs-1{
        margin-top:0.25rem !important;
    }
    .mt-xs-2{
        margin-top:0.50rem !important;
    }
    .mt-xs-3{
        margin-top:1rem !important;
    }
    .mr-xs-3{
        margin-right:1rem !important;
    }
    .ml-xs-3{
        margin-left:1rem !important;
    }
    .mb-xs-2{
        margin-bottom:0.50rem !important;
    }
    .form-group.d-flex{
        display:unset !important;
    }
    .d-xs-flex{
        display:flex !important;
    }
    .d-xs-none{
        display:none !important;
    }
    .d-xs-unset{
        display:unset !important;
    }
    .flex-basis-unset{
        flex-basis:unset;
    }
    .show .nav-header .logo-compact{
        display:block;
    }
    /*close-common-media*/

    .login-bg:before{
        animation:unset;
    }
    .nav-header .logo-abbr{
        display:none !important;
    }
    .nav-header .logo-compact{
        width:48px;
        display:block;
    }
    .deznav .metismenu ul a{
        padding-left:1rem;
    }
    .weekend-top{
        width:unset !important;
        display:inline-flex;
        margin-left:35%;
    }
    .weekend-top h2{
        width:220px;
    }
    .weekend-side{
        width:35%;
    }
    .weekend-content{
        width:65%;
    }
    .weekend-content span{
        display:inline-flex;
    }
    .weekend-content span a{
        width:220px;
    }
    .step-form-horizontal .wizard .steps li:not(:last-child)::after{
        top:-2rem;
    }
    .wizard > .content{
        height:54vh;
    }
    .rodnan-skin-test span{
        width:25%;
    }
    .rodnan-skin-test content{
        width:50%;
    }
}
/*close-mobile-media-query*/


/*start-tablet-media-query*/
@media (min-width:768px) and (max-width:800px){

    /*start-common-media*/
    .w-md-100{
        width:100% !important;
    }
    .mt-mdd-0{
        margin-top:0px !important;
    }
    .mt-mdd-2{
        margin-top:0.50rem !important;
    }
    .mt-mdd-3{
        margin-top:1rem !important;
    }
    .mb-mdd-3{
        margin-bottom:1rem !important;
    }
    .d-mdd-none{
        display:none !important;
    }
    .d-mdd-unset{
        display:unset !important;
    }
    .flex-basis-unset{
        flex-basis:unset;
    }
    /*close-common-media*/

    .nav-header .logo-abbr{
        display:none !important;
    }
    .nav-header .logo-compact{
        width:47px;
        display:block !important;
    }
    .weekend-top{
        width:unset !important;
        display:inline-flex;
        margin-left:20%;
    }
    .weekend-top h2{
        width:220px;
    }
    .weekend-side{
        width:20%;
    }
    .weekend-content{
        width:80%;
    }
    .weekend-content span{
        display:inline-flex;
    }
    .weekend-content span a{
        width:220px;
    }
    .wizard > .content{
        height:65vh;
    }
}
/*close-tablet-media-query*/

#calendar .fc-time{
    display:none;
}